@media (min-width:642px) and (max-width: 1200px){
.right-container {
	display: none !important;
}
.left-container {
	width: 100%;
}
.catimg {
	width: 100%;
}
.cat-item-style {
	font-size: 1em !important;
}
.col2, .col4, .col1, .col3, .col5, .col6, .col7, .col8 {
	float: left;
	margin: 0.4em;
	overflow: hidden;
	margin-right: 0;
}
.cat-item-style-desc {
	top: -8em;
}
.slider-content {
	height: auto;
	width: 100%;
	overflow: hidden;
	margin-top: 1em;
	z-index: 90;
	position: relative;
}
.row.editions {
	height: auto !important;
}
.jr {
	text-align: center;
	min-height: 600px !important;
	/* display: revert; */
}
#connect-form-id {
	position: absolute;
	width: 40%;
	/* border: 2px solid red; */
	left: 50%!important;
	padding: 3em;
	border-radius: 20px;
	z-index: 2000;
	background: #fbfbfb;
	box-shadow: 4px 4px 15px #848484;
}
.slider {
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 3em;
	margin-right: 3em;
}
.inside-container-ads {

	margin-left: 3em;
	margin-right: 3em;
}
.section-title {
	margin-right: 0em;
	margin-left: 0em;
	padding-left: 2.5em;
}
.inside-container-week-ads {
	margin-top: 9em;
	margin-left: 3em;
	margin-right: 3em;
}
.cat-item-style {
	font-size: 1rem !important;
	display: none;
}
.inside-container.contents {
	height: auto;
	margin-bottom: 0em;
	min-height: 3400px !important;
}
.footer {
	font-family: CooperHewitt-Book;
	font-size: 1.4em;
	color: #FFF;
	font-weight: normal;
	background: red;
	padding-top: 2em;
	margin-top: 0em;
	padding: 2.5em;
	display: flex;
}
.col-md-4.aper {
	display: none;
}
.col-md-8.aper {
	width:100%;
	max-width: 100%;
}
.form-finder {
	padding-right: 0;
}
.find-button {
	/* width: 13%; */
	float: right;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	color: white;
	background: #e2001a;
	border-radius: 10px;
	border: none;
	position: relative;
	top: 0.5em;
	font-size: 1.4em;
	padding-left: 2.5em;
	padding-right: 2.5em;
	right: ;
	margin-right: 2em;
}
#cat-menu-box-pc {
	float: left;
	width: 18%;
	padding: 1em;
	padding-top: 0em;
	margin-left: 1em;
	position: relative;
	/* top: 0.11em; */
	border: 1px solid #bdbdbd;
	border-radius: 30px;
	height: 73%;
}
#cat-menu-box-pc > span {
	position: relative;
	top: -0.6em;
	font-size: 1em;
	margin-left: 1.2em;
	display: none;
}
#cat-menu-box-pc > img {
	width: 29%;
	position: relative;
	top: 30%;
}
.find-button.filter {
	width: 100%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-radius: 7px;
	background: #e29400;
	padding-left: 0em;
	padding-right: 0em;
	margin-right: 0;
	margin-bottom: 0.5em;
}
#wowslider-container1 {
	display: block;
	margin-top: 4em;
}
.horVerSlider {
	display: none !important;
}
.find-text {
	width: 40%;
	float: left;
	padding: 0.8em;
	border: none;
	font-size: 1.5em;
	padding-top: 1.3em;
	left: 1em;
	position: relative;
}
.searchcontent{
	margin:0 auto; max-width:1300px; width:100%;
	padding: 2em;
}
.item-view-header {
	padding: 1em;
	padding-left: 0em;
}
.backlinks {
	width: 80%;
	float: right;
	text-align: center;
	font-family: CooperHewitt-Book;
	font-size: 1.5em;
}
.row-cols-md-4 > * {
	flex: 0 0 auto;
	width: 50% !important;
}
.container.abo {
	min-height: 1000px;
}
.footer {
	font-family: CooperHewitt-Book;
	font-size: 1.4em;
	color: #FFF;
	font-weight: normal;
	background: red;
	padding-top: 2em;
	margin-top: 0em;
	padding-top: 2em;
	display: flex;
	padding: 2em;
}
.pay-box-abo {
    width: 100%;
    float: none;
    padding: 0em;
    border: 1px solid gray;
    color: black;
    border-radius: 0px;
    margin: 0em;
        margin-top: 0em;
    min-height: 275px;
    margin-top: 1em;
}
.pay-box-epass {
    width: 100%;
    float: none;
    padding: 0em;
    color: black;
    border: 1px solid gray;
    border-radius: 0px;
    margin: 0em;
        margin-top: 0em;
    min-height: 275px;
    margin-top: 1em;
}
.epass-box {
    width: 100%;
    float: none;
    border: 1px solid gray;
    border-radius: 0px;
    margin: 0em;
    color: black;
}
}